@charset "UTF-8";
/* CSS Document */
/****************recruit.html*******************START*******/
*{margin:0;padding: 0;}
.recruit_p {
	font-size: 2em;
	margin: auto auto 20px;
	padding: 15px 0;
	text-shadow: 
    	white 2px 0px,  white -2px 0px,
    	white 0px -2px, white 0px 2px,
    	white 2px 2px , white -2px 2px,
    	white 2px -2px, white -2px -2px,
    	white 1px 2px,  white -1px 2px,
    	white 1px -2px, white -1px -2px,
    	white 2px 1px,  white -2px 1px,
    	white 2px -1px, white -2px -1px;
}

.p_matome {
	background-image: url("../image/recruit/recruit_img.png");
	background-repeat: no-repeat;
	text-align: center;
}
.recruit_ul{
	width: 50%;
	margin: auto;
	text-align: left;
	text-shadow: 
    	white 2px 0px,  white -2px 0px,
    	white 0px -2px, white 0px 2px,
    	white 2px 2px , white -2px 2px,
    	white 2px -2px, white -2px -2px,
    	white 1px 2px,  white -1px 2px,
    	white 1px -2px, white -1px -2px,
    	white 2px 1px,  white -2px 1px,
    	white 2px -1px, white -2px -1px;
}
.recruit_ul li{
	list-style: none;
	font-size: 18px;
	line-height: 2em;
}
.recruit_button_matome {
	width: 30%;
	margin: 30px auto 50px;
}

@media (max-width:599px){
	.p_matome_m {
		background-image: url("../image/recruit/recruit_img.png");
		background-repeat: no-repeat;
		text-align: center;
		margin: auto;
		background-size: contain;
		padding: 100px 0 0;
}
	.recruit_p_m {
		margin: 20px auto;
		padding: 0;
		font-size: 18px;
		text-align: center;
		text-shadow: 
    	white 2px 0px,  white -2px 0px,
    	white 0px -2px, white 0px 2px,
    	white 2px 2px , white -2px 2px,
    	white 2px -2px, white -2px -2px,
    	white 1px 2px,  white -1px 2px,
    	white 1px -2px, white -1px -2px,
    	white 2px 1px,  white -2px 1px,
    	white 2px -1px, white -2px -1px;
}
	.recruit_ul_m{
		width: 80%;
		margin: 100px auto 0;
		text-align: left;
		text-shadow: 
    	white 2px 0px,  white -2px 0px,
    	white 0px -2px, white 0px 2px,
    	white 2px 2px , white -2px 2px,
    	white 2px -2px, white -2px -2px,
    	white 1px 2px,  white -1px 2px,
    	white 1px -2px, white -1px -2px,
    	white 2px 1px,  white -2px 1px,
    	white 2px -1px, white -2px -1px;
}
	.recruit_ul_m li{
		list-style: none;
		font-size: 16px;
		line-height: 2em;
}
	.recruit_button_matome_m {
		width: 55%;
		margin: 20px auto;
}
}
